ruby-omniauth-kerberos (0.3.0-3.1) [PTS] [DDPO]

NEW: VCS has unreleased changes: 0.3.0-4 > 0.3.0-3.1

Package: [Main page]